<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="351,294" caption="0,0,0,36" roundcorner="4,4" bordersize="2" >
  <Default name="VScrollBar" value="button1normalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,0,16,15' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,0,33,15' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,0,49,15' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,17,16,33' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,17,33,33' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,17,49,33' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,38,16,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,38,33,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,38,49,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,66,16,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,66,33,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='34,66,49,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='0,90,16,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='17,90,33,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='35,90,49,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='SubtitleSearchRes/scrollbar_h.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <VerticalLayout  bkimage="file='SubtitleSearchRes/subtitle_effectbk.png' corner='4,36,4,4'"  >
    <HorizontalLayout height="36" >
      <Label text="当前影片播放效果设置" align="left" visible="true" width="140"
            float="true" pos="57,12,0,0" height="12" textcolor="#FFBABABA"/>

      <Button name="effect_closebtn" width="12" height="10" float="true" pos="328,12,0,0" tooltip="点此退出界面"
                                                  normalimage="file='SubtitleSearchRes/subtitle_close.png'  source='0,0,12,10'"
                                                  hotimage="file='SubtitleSearchRes/subtitle_close.png'     source='12,0,24,10'"
                                                  pushedimage="file='SubtitleSearchRes/subtitle_close.png'  source='24,0,36,10'"/>

    </HorizontalLayout>
    
    <Control height="23" />
    <HorizontalLayout height="24">
     <!--字体行-->
      <Label text="字体" width="46" textpadding="23,6,0,0" textcolor="#FF333333" />
      
      <Control width="10" />
      <Combo width="70"  height="22" name="effect_languagecomo" textcolor="#FF333333" padding="0,1,0,0"
             itemtextpadding="8,0,0,0" itembkcolor="#FFffffff"  itemselectedtextcolor="#ff000000"
             itemhotbkcolor="#FFECECEC" itemselectedbkcolor="#FFECECEC"
             indexfont="SubTitleFont1" itemlinecolor="#FFECECEC"
             hottextcolor="#ffffffff" selectedtextcolor="#ffffffff"
             normalimage="file='SubtitleSearchRes/effect_combo.png'  source='0,0,70,22'    corner='5,2,38,2' mask='#FFFF00FF'"
             hotimage="file='SubtitleSearchRes/effect_combo.png'     source='70,0,140,22'  corner='5,2,38,2' mask='#FFFF00FF'"
             focusedimage="file='SubtitleSearchRes/effect_combo.png' source='70,0,140,22'  corner='5,2,38,2' mask='#FFFF00FF'" />
      
      <Control width="20" />
      <Label text="字号" width="23" textpadding="0,6,0,0" textcolor="#FF333333" />

      <Control width="10" />
      <Combo width="70"  height="22" name="effect_fontsizecomo" textcolor="#FF333333" padding="0,1,0,0"
            itemtextpadding="8,0,0,0" itembkcolor="#FFffffff"  itemselectedtextcolor="#ff000000"
            itemhotbkcolor="#FFECECEC" itemselectedbkcolor="#FFECECEC"
            indexfont="SubTitleFont1" itemlinecolor="#FFECECEC"
            hottextcolor="#ffffffff" selectedtextcolor="#ffffffff" itemaltbk="true"
            normalimage="file='SubtitleSearchRes/effect_combo.png'  source='0,0,70,22'    corner='5,2,38,2' mask='#FFFF00FF'"
            hotimage="file='SubtitleSearchRes/effect_combo.png'     source='70,0,140,22'  corner='5,2,38,2' mask='#FFFF00FF'"
            focusedimage="file='SubtitleSearchRes/effect_combo.png' source='70,0,140,22'  corner='5,2,38,2' mask='#FFFF00FF'" />

      <Control width="7" />
      <Button width="23" name="effect_bold" 
              normalimage ="file='SubtitleSearchRes/effect_bold.png'  source='0,0,23,24'"
              hotimage    ="file='SubtitleSearchRes/effect_bold.png'  source='23,0,46,24'"
              pushedimage ="file='SubtitleSearchRes/effect_bold.png'  source='46,0,69,24'"
              disabledimage="file='SubtitleSearchRes/effect_bold.png'  source='23,0,46,24'"/>
      
      <Control width="3" />
      <Button width="23" name="effect_italic"
             normalimage ="file='SubtitleSearchRes/effect_italic.png'  source='0,0,23,24'"
             hotimage    ="file='SubtitleSearchRes/effect_italic.png'  source='23,0,46,24'"
             pushedimage ="file='SubtitleSearchRes/effect_italic.png'  source='46,0,69,24'"
             disabledimage="file='SubtitleSearchRes/effect_italic.png'  source='23,0,46,24'"/>
      
      <Control width="3" />
      <Button width="23" name="effect_underline"
             normalimage ="file='SubtitleSearchRes/effect_underline.png'  source='0,0,23,24'"
             hotimage    ="file='SubtitleSearchRes/effect_underline.png'  source='23,0,46,24'"
             pushedimage ="file='SubtitleSearchRes/effect_underline.png'  source='46,0,69,24'"
             disabledimage="file='SubtitleSearchRes/effect_underline.png'  source='23,0,46,24'" />
      
      <Control />
    </HorizontalLayout>
    
    <Control height="8" />
     <HorizontalLayout height="22" >
     <!--颜色行-->
      <Label text="颜色" width="23" padding="23,6,0,0" textcolor="#FF333333" />

      <Control width="10" />
      <Button width="70"  name="effect_fontcolor" bkcolor="#FFffffff"
              normalimage="file='SubtitleSearchRes/effect_color_btn.png'  source='0,0,70,22'    corner='5,2,38,2'"
              hotimage="file='SubtitleSearchRes/effect_color_btn.png'     source='70,0,140,22'  corner='5,2,38,2'"
              pushedimage="file='SubtitleSearchRes/effect_color_btn.png'  source='70,0,140,22'  corner='5,2,38,2'" />

      <Control width="20" />
      <Label text="透明度" width="35" textpadding="0,6,0,0" textcolor="#FF333333" />
       
      <Control width="8"/>
      <Slider width="140" padding="0,5,0,0" height="13" max="10" name="effect_sliderAlpha"
              bkimage         ="file=&apos;SubtitleSearchRes/effect_slider_bk.png&apos;       corner=&apos; 4,0, 4,13&apos;" 
              foreimage       ="file=&apos;SubtitleSearchRes/effect_slider_fore.png&apos;     corner=&apos; 4,0, 4,13&apos;"
              thumbimage      ="file=&apos;SubtitleSearchRes/effect_slider_thumb.png&apos;    source=&apos; 0,0,13,13&apos;"
              thumbhotimage   ="file=&apos;SubtitleSearchRes/effect_slider_thumb.png&apos;    source=&apos;13,0,26,13&apos;"  
              thumbpushedimage="file=&apos;SubtitleSearchRes/effect_slider_thumb.png&apos;    source=&apos;26,0,39,13&apos;" 
              thumbsize="13,13" value="3"/>
    </HorizontalLayout>

    <Control height="10 " />
    <HorizontalLayout height="22" >
     <!--字体描边行-->
      <Button name="effect_fontborder"  width="15" height="15" padding="23,3,0,0"
              normalimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 0,0,15,15&apos;"
              hotimage    ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos;15,0,30,15&apos;"
              pushedimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos;30,0,45,15&apos;"
              disabledimage="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;   source=&apos;45,0,60,15&apos;"/>
      
      <Button name="effect_fontborder_PichOn" visible="false" width="15" height="15" 
              normalimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 60,0, 75,15&apos;"
              hotimage    ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 75,0, 90,15&apos;"
              pushedimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 90,0,105,15&apos;"
              disabledimage="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;   source=&apos;105,0,120,15&apos;"/>
      
      <Control width="8" />
      <Label text="字体描边" width="47" textpadding="0,4,0,0"  textcolor="#FF333333" />
      
      <Control width="53" />
      <Label text="颜色" width="23" padding="0,4,0,0" textcolor="#FF333333" />
      
      <Control width="10" />
      <Button width="70"  name="effect_fontbordercolor" bkcolor="#ff000000"
              normalimage="file='SubtitleSearchRes/effect_color_btn.png'  source='0,0,70,22'    corner='5,2,38,2'"
              hotimage="file='SubtitleSearchRes/effect_color_btn.png'     source='70,0,140,22'  corner='5,2,38,2'"
              pushedimage="file='SubtitleSearchRes/effect_color_btn.png'  source='70,0,140,22'  corner='5,2,38,2'" />
      
    </HorizontalLayout>
    
    <Control height="27" />
    <HorizontalLayout height="15" >
     <!--字体状态行-->
     <Label text="字体状态" width="70" textpadding="23,1,0,0"  textcolor="#FF333333" />
      
      <Control width="10" />
      <Option name="effect_fontstate_show" width="16" height="18" group="effect_fontstate"
              normalimage   ="file='SubtitleSearchRes/effect_option.png'  source='0,0,16,18'"
              hotimage      ="file='SubtitleSearchRes/effect_option.png'  source='0,18,16,36'"
              selectedimage ="file='SubtitleSearchRes/effect_option.png'  source='0,72,16,90'" />

      <Control width="7" />
      <Label text="已显示" width="35" textpadding="0,1,0,0"  textcolor="#FF333333" />
      
      <Control width="18" />
      <Option name="effect_fontstate_hide" width="16" height="18" group="effect_fontstate"
              normalimage   ="file='SubtitleSearchRes/effect_option.png'  source='0,0,16,18'"
              hotimage      ="file='SubtitleSearchRes/effect_option.png'  source='0,18,16,36'"
              selectedimage ="file='SubtitleSearchRes/effect_option.png'  source='0,72,16,90'" />

      <Control width="7" />
      <Label text="已隐藏" width="35" textpadding="0,1,0,0"  textcolor="#FF333333" />
    </HorizontalLayout>
    
    <Control height="16" />
    <HorizontalLayout height="13" >
     <!--字体位置行-->
      <Label text="字幕位置" width="70" textpadding="23,0,0,0"  textcolor="#FF333333" />
      
      <Control width="10" />
      <Label text="底部" width="23"  padding="0,0,0,0" textcolor="#FF333333" />
      
      <Control width="5" />
      <Slider width="190"     height="13" max="10" name="effect_sliderSubtitlePos"
              bkimage         ="file=&apos;SubtitleSearchRes/effect_slider_bk.png&apos;       corner=&apos; 4,0, 4,13&apos;"
              foreimage       ="file=&apos;SubtitleSearchRes/effect_slider_fore.png&apos;     corner=&apos; 4,0, 4,13&apos;"
              thumbimage      ="file=&apos;SubtitleSearchRes/effect_slider_thumb.png&apos;    source=&apos; 0,0,13,13&apos;"
              thumbhotimage   ="file=&apos;SubtitleSearchRes/effect_slider_thumb.png&apos;    source=&apos;13,0,26,13&apos;"
              thumbpushedimage="file=&apos;SubtitleSearchRes/effect_slider_thumb.png&apos;    source=&apos;26,0,39,13&apos;"
              thumbsize="13,13" value="3"/>
      
      <Control width="5" />
      <Label text="顶部" width="23"  padding="0,0,0,0" textcolor="#FF333333" />
    </HorizontalLayout>
    
    <Control height="33" /> 
    <HorizontalLayout height="15" >
     <!--始终应用行-->
      <!--字体描边行-->
      <Button name="effect_UseSet"  width="15" height="15" padding="23,0,0,0"
              normalimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 0,0,15,15&apos;"
              hotimage    ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos;15,0,30,15&apos;"
              pushedimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos;30,0,45,15&apos;"
              disabledimage="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos;45,0,60,15&apos;"/>

      <Button name="effect_UseSet_PichOn" visible="false" width="15" height="15"
              normalimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 60,0, 75,15&apos;"
              hotimage    ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 75,0, 90,15&apos;"
              pushedimage ="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos; 90,0,105,15&apos;"
              disabledimage="file=&apos;SubtitleSearchRes/effect_checkbox.png&apos;    source=&apos;105,0,120,15&apos;"/>

      <Control width="10" />
      <Label text="始终应用此设置" width="83" textpadding="0,2,0,0"  textcolor="#FF333333" />
      
    </HorizontalLayout>
    
    <Control height="" />
 
  </VerticalLayout>
</Window>